
@charset "utf-8";

.old-ie input[type="text"],
.old-ie input[type="tel"],
.old-ie input[type="url"],
.old-ie input[type="email"],
.old-ie input[type="number"],
.old-ie input[type="date"],
.old-ie input[type="range"],
.old-ie input[type="password"] {
	height: 36px;
}

.old-ie .assistive-text{
	clip: rect(1px 1px 1px 1px);
}
.old-ie .rollover img,
.old-ie .wpb_single_image img {
	max-width: 100%;
	height: auto;
}
/*Headers fallback*/
.old-ie .top-bar > .mini-widgets,
.old-ie .top-bar > .mini-widgets,
.old-ie .classic-header .branding .mini-widgets,
.old-ie .classic-header .branding > a,
.old-ie .main-nav > li,
.old-ie .main-nav > li > a,
.o